Subject: RE: Reminder//Status of ATM SDP internet draft

From: "Mark Watson" <[email-masked]>
Date: Mon, 7 Aug 2000 10:52:11 +0100

Hi Rajesh,
 
The ITU-T Study Group 11 BICC group are meeting from 18 to 22nd September.
It would be very useful if your updated draft could be input into that
meeting, so that we can study whether or not it meets the Study Group 11
requirements, and if not whether there is an easy way of getting alignment.
Do you think the draft will be ready by then ?
 
Regards,
 
Mark Watson
Nortel Networks

-----Original Message-----
From: Rajesh Kumar [mailto:[email-masked]]
Sent: 04 August 2000 18:36
To: Joerg Ott
Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]
Subject: Reminder//Status of ATM SDP internet draft

Hi Jeorg,

At the end of the MMUSIC session on Wednesday, you asked me to remind you to
send me the *comments* you have on draft-rajeshkumar-mmusic-sdp-atm-02.txt.

Please do so. Your help in clearing all technical and logistic hurdles in
moving this internet draft to standards track is critical. Thanks for your
help and co-operation so far.

FYI-

- I have made careful notes of the comments that were provided during my
presentation at the IETF. I do not see any problem in incorporating them
into the next round of the internet draft, which I hope to release in the
mid-September time-frame.
- I am expecting further inputs from  Sean Sheedy. FYI, Sean and I have met
informally before the MMUSIC meeting and talked after the meeting, and we
are in agreement in what needs to be done for MPEG support. Sean needs to
confirm certain things with his CTO, following which he will provide me with
detailed input via email.
- I have found a few more inputs on the atmsdp mailing list following my
return, and I will address each and every one of them.

If we can get all this input sorted out in an internet draft to be posted in
mid-September, what do you think is the time-line for moving this to
standards track?

Thanks

- Rajesh Kumar
+--------------------+
|Carrier Packet Voice|
|Cisco Systems       |
|San Jose, California|
+--------------------+
  [email-masked]                 
  408 527 0811

---

From: Leslie Graf <[email-masked]>
Date: Mon, 07 Aug 2000 21:13:24 +1000

Hi Mark,
I am also very interested in this for work I am involved in (nothingto
do with BICC). However what I am missing at the moment is seeing the
significance of the ATM additions to SDP to the work for BICC CS2.
As you are aware of have concerns on the timeframe in meeting our
objectives for CS2 by the end of the year. Could you please enlighten me
with why this should be of any interest to BICC CS2, is anyone planning
for ATM BCP's using SDP for BICC environment?
This is the only item I can think of which would make it relevant.
Regards Leslie

Mark Watson wrote:

>  Hi Rajesh,The ITU-T Study Group 11 BICC group are meeting from 18 to
> 22nd September. It would be very useful if your updated draft could be
> input into that meeting, so that we can study whether or not it meets
> the Study Group 11 requirements, and if not whether there is an easy
> way of getting alignment. Do you think the draft will be ready by then
> ?Regards,Mark WatsonNortel Networks
>
>      Cc: [email-masked]; [email-masked];
>      [email-masked]; [email-masked];
>      [email-masked]; [email-masked]
>      Hi Jeorg,At the end of the MMUSIC session on Wednesday, you
>      asked me to remind you to send me the *comments* you have on
>      draft-rajeshkumar-mmusic-sdp-atm-02.txt.Please do so. Your
>      help in clearing all technical and logistic hurdles in
>      moving this internet draft to standards track is critical.
>      Thanks for your help and co-operation so far.FYI-- I have
>      made careful notes of the comments that were provided during
>      my presentation at the IETF. I do not see any problem in
>      incorporating them into the next round of the internet
>      draft, which I hope to release in the mid-September
>      time-frame.- I am expecting further inputs from  Sean
>      Sheedy. FYI, Sean and I have met informally before the
>      MMUSIC meeting and talked after the meeting, and we are in
>      agreement in what needs to be done for MPEG support. Sean
>      needs to confirm certain things with his CTO, following
>      which he will provide me with detailed input via email.- I
>      have found a few more inputs on the atmsdp mailing list
>      following my return, and I will address each and every one
>      of them.If we can get all this input sorted out in an
>      internet draft to be posted in mid-September, what do you
>      think is the time-line for moving this to standards
>      track?Thanks
>
>      - Rajesh Kumar
>      +--------------------+
>      |Carrier Packet Voice|
>      |Cisco Systems       |
>      |San Jose, California|
>      +--------------------+
>        [email-masked]
>        408 527 0811
>
>
>